@charset "UTF-8";
/* CSS Document */



html, body
{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #fb2f1c;
	background: linear-gradient(#fb2f1c 35%, #cd2817);
	
	overflow-x: hidden;
	
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
}

@font-face {
    font-family: Commando;
    src: url('../fonts/commando.ttf');
}


h1
{
	font-size: 16pt;
	color: #fff;
	font-weight: 600;	
}

h2
{
	font-size: 45pt;
	color: #fff;
	font-weight: bold;
	margin: 0px;
}

h3
{
	font-size: 18pt;
	font-weight: bold;
	color: #fff;
}
a
{
    text-decoration: none;
}
ul li
{
    list-style-type: none;
}
#page-mask 
{
  background: #000;
  opacity: 0;
  z-index: -150;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: opacity .6s ease-in-out;
   -moz-transition: opacity .6s ease-in-out;
   -webkit-transition: opacity .6s ease-in-out;
}
#page-mask.on
{
    opacity: 0.7;
    z-index: 5;
    text-align: center;
}
#work_img 
{
  background: #000;
  opacity: 0;
  z-index: -150;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: opacity .6s ease-in-out;
   -moz-transition: opacity .6s ease-in-out;
   -webkit-transition: opacity .6s ease-in-out;
}
#work_img.on
{
    z-index: 5;
    opacity: 1;
    margin: 0px auto;
    height: 100%;
}

#header
{
	position: relative;
	/* position: fixed; */
	z-index: 5;
	width: 100%;
	/* background-color: #231f20; */
	height: 100px;
	margin-top: 30px;
	
	 margin-bottom: -200px;	
}

#header_bar
{
	width: 100%;
	height: 60px;
	/* background-color: #231f20; */	
}

#header_content
{
	width: 960px;
	width: 100%;
	margin: 0px auto;
	
}

#logo_wrapper
{
	position: relative;
	width: 200px;
    padding: 15px 60px;
	/* padding: 17px 25px 10px 25px;
	margin: -10px 20px 0px 20px;
	background-color: #ff3217;
	border-radius: 5px;
	box-shadow: 1px 1px 10px #000;	
	*/
	z-index: 50;
	float: left;
}

#logo_wrapper img
{
	height: 30px;	
}
.img_link
{
       z-index: 1000;
}
#nav_content
{
	position: relative;
	/* position: fixed; */
	margin-top: -20px;
	width: 100%;
	text-align: right;
	float: right;
	z-index: 50;	
}

#nav_content a
{
	padding: 2px 10px;
	text-align: center;
	float: right;
	border: none;
	color: #fff;
	font-size: 9pt;
	text-decoration: none;
	font-weight: 200;
	
	/* text-shadow: 0px 1px 5px #000;	*/
}

#nav_content a.nav_divide
{
	border-right: solid 1px #fff;	
}

/* Menu Icon CSS */
#menu_wrapper
{
    float: right;
    text-align: right;
    padding: 10px 60px;
}
.menu_icon_container 
{
    display: inline-block;
    cursor: pointer;
    float: left;
    /* margin-left: 10px; */
    padding-top: 8px;
}

.bar1, .bar2, .bar3 
{
    width: 22px;
    height: 3px;
    border-radius: 1px;
    background-color: #333;
    background-color: #fff;
    margin: 4px 0;
    transition: .4s ease-in-out;
   -moz-transition: .4s ease-in-out;
   -webkit-transition: .4s ease-in-out;
}
.bar3
{
    width: 14px;
}

/* Rotate first bar */
.change .bar1 
{
    -webkit-transform: rotate(-45deg) translate(-7px,3px) ;
    transform: rotate(-45deg) translate(-7px, 3px) ;
    width: 34px;
    height: 3px;
}

/* Fade out the second bar */
.change .bar2 
{
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 
{
    -webkit-transform: rotate(45deg) translate(-7px, -4px) ;
    transform: rotate(45deg) translate(-7px, -4px) ;
    width: 34px;
    height: 3px;
}

#menu_list
{
    position: absolute;
    right: -500px;
    top: 32%;
    margin-top: 20px;
    transition: .9s ease-in-out;
   -moz-transition: .9s ease-in-out;
   -webkit-transition: .9s ease-in-out;
    border-top: solid 0px #fff;
    width: 0px;
    overflow: hidden;
}
#menu_list ul li
{
        margin: 20px 100px;
}
#menu_list ul li a
{
    color: #fff;
    font-weight: 300;
    font-size: 10pt;
    cursor: pointer;
    transition: .4s ease-in-out;
   -moz-transition: .4s ease-in-out;
   -webkit-transition: .4s ease-in-out;
}
#menu_list ul li a.active
{
    font-weight: 600;
}

#menu_list ul li a:hover
{
    padding-right: 10px;
    border-bottom: solid 1px #fff;
}

.change #menu_list
{
    right: 0px;
    width: 100%;
    border-top: solid 1px #fff;
}

#content_wrapper
{
	width: 100%;
	z-index: 0;
	
	z-index:0; 
    -webkit-transform: translateZ( 0 );
    transform: translateZ( 0 );
    -webkit-transition: -webkit-transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
}

#content_wrapper img
{
	width: 100%;
	border: none;
}
#page_bg_img
{m
    width: 100%;
    z-index: 0;
    position: fixed;
    right: -10px;
    bottom: -10px;

}

#page_bg_imgs
{
    width: 450%;
    max-height: 80%;
    z-index: 0;
    position: absolute;
    right: -349%;
    bottom: 0px;
    overflow: hidden;
    transition: .8s ease-in-out;
   -moz-transition: .8s ease-in-out;
   -webkit-transition: .8s ease-in-out;

}
#page_bg_imgs .bg_imgs
{
    /*float: left; */
    margin-right: 300px;
    bottom: 0px;
}

#content_wrapper #main-text
{
    width: 400px;
    margin: 0px auto;
    margin-top: 19%;
    border-left: solid 1px #fff;
    color: #fff;
    font-weight: 200;
    font-size: 18pt;
    transition: .8s ease-in-out;
   -moz-transition: .8s ease-in-out;
   -webkit-transition: .8s ease-in-out;
}
#content_wrapper #main-text p
{
    padding: 0px 55px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 14pt;
}
#content_wrapper #main-text.portfolio_pg
{
    width: 900px;
    height: 150px;
    margin-top: 12%;
    overflow: hidden;
    transition: .8s ease-in-out;
   -moz-transition: .8s ease-in-out;
   -webkit-transition: .8s ease-in-out;
   
}
#content_wrapper #main-text.portfolio_pg.logo
{
    width: 900px;
    height: 120px;
}
#content_wrapper #main-text.portfolio_pg.ui
{
    width: 400px;
    height: 80px;
}
#content_wrapper #main-text.portfolio_pg.code
{
    width: 900px;
    height: 120px;
}
#content_wrapper #main-text.portfolio_pg.art
{
    width: 900px;
    height: 150px;
}
#content_wrapper #main-text.portfolio_pg #logo_section, #content_wrapper #main-text.portfolio_pg #ui_section, #content_wrapper #main-text.portfolio_pg #code_section, #content_wrapper #main-text.portfolio_pg #art_section
{
    position: absolute;
    visibility: hidden;
}
#content_wrapper #main-text.portfolio_pg div.current_section
{
    position: static !important;
    visibility: visible !important;
}

#content_wrapper #main-text.portfolio_pg p:hover
{
    cursor: pointer !important;
    border-bottom: solid 1px #fff !important;
    margin-bottom: -1px !important;
}
#content_wrapper #main-text span.tag
{
    font-size: 8pt;
    font-weight: 600;
    color: #ab0504;
}
#content_wrapper #main-text.homepg p, #content_wrapper #main-text.homepg h1, #content_wrapper #main-text.homepg h2, #content_wrapper #main-text.homepg h3
{
    padding-left: 95px;
}
#content_wrapper .center-button
{
    text-align: center;
    margin: 80px 0px;
    cursor: pointer;
    
}
#content_wrapper .center-button a
{
    text-decoration: none;
    /* padding: 7px 20px; */
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 10pt;
    /* border: solid 2px #fff; */
    text-align: center;
    
}


.diamond-wrapper
{
    text-align: center; 
    width: 16px; 
    margin: 10px auto;
}
.diamond-shape 
{
  background: #fff;
  height: 10px;
  width: 10px;
  text-align: center;
  /* transform:rotate(45deg); */
  float: center;
  position: relative;
  transition: .4s ease-in-out;
   -moz-transition: .4s ease-in-out;
   -webkit-transition: .4s ease-in-out;
}
.center-button a:hover .diamond-wrapper .diamond-shape
{
    height: 14px;
    width: 14px;
}
.diamond-border 
{
  border: solid 2px #fff;
  height: 14px;
  width: 14px;
  text-align: center;
  transform:rotate(45deg);
  float: center;
}
.rot45
{
    transform:rotate(45deg);
}
.hidehover
{
    visibility: hidden;
    transition: none;
   -moz-transition: none;
   -webkit-transition: none;
}
#portfolio_links
{
    width: 80%;
    margin: 0px auto;
}
#portfolio_links .portfolio_link
{
    width: 25%;
    float: left;
    text-align: center;
    color: #fff;
    font-weight: 300;
    font-family: 'Open Sans';
    font-size: 12pt;
    cursor: pointer;
}
#portfolio_links .portfolio_link span
{
    font-family: Commando;
    font-weight: normal;
    letter-spacing: 2px;
}
#portfolio_links .selected .hidehover
{
    visibility: visible;
}
#footer
{
	position: fixed;
	bottom: 0px;
	width: 100%;
	text-align: center;
	color: #939598;
	background-color: #231f20;
		
}

#footer p
{
	color: #939598;
	font-size: 8pt;	
}



/* Hover Images CSS */

#image_gallery
{
	width: 95%;
	margin: 100px auto;
	padding: 10px;	
}

.pic {
  /* border: 10px solid #000;  */
  float: left;
  height: 220px;
  width: 400px;
  width: 25%;
  margin: 0px;
  overflow: hidden;
  /* border-radius: 3px;*/
   
  /* -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  */
}

.pic img
{
	padding-top: 50px;	
}

.pic p
{
	z-index: 0;
	position: absolute;
	orverflow: hidden;
	text-align: left;
	margin: 70px 15px;
	font-size: 16pt;
	
	color: #e4e4e4;	
}

/*GROW*/
.grow img {
  height: 300px;
  width: 300px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 400px;
  height: 400px;
}

/*SHRINK*/
.shrink img {
  height: 400px;
  width: 400px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.shrink img:hover {
  width: 300px;
  height: 300px;
}

/*SIDEPAN*/
.sidepan img {
  padding-top: 0px;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
		  
}
 
.sidepan img:hover {
  padding-top: 200px;
}

/*DARKEN*/
.brighten img {
  -webkit-filter: brightness(-65%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.brighten img:hover {
  -webkit-filter: brightness(0%);
}

/*MORPH*/
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}



/* LIGHTBOX CSS   */

.lightbox {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
  position: fixed;
  overflow: scroll;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: black;
  background: rgba(0,0,0,0.8);
  
  padding-top: 100px; 
}

.lightbox img {
  /** Pad the lightbox image */
  /*max-width: 90%;
  max-height: 80%; */
  /*margin-top: 2%;*/
  padding: 100px 0px;
  
  
}

.lightbox:target {
  /** Show lightbox when it is target */
  display: inline-block;
  
  -webkit-transform: translateY( -2000px);
    transform: translateY( -2000px );

  /** Remove default browser outline style */
  outline: none;
}

.lightbox a, .lightbox a:visited
{
	text-decoration: none;
}



form label
{
	text-align: left;
	float: left;
	width: 150px;
	margin-right: 40px;
	padding: 7px 0px;
	letter-spacing: 2px; 
	font-size: 11pt; 
	font-weight: 500;
}

form input, form textarea, form #submit
{
		text-align: left;
		float: left;
		/* width: 80%; */
		 border-radius: 2px; 
		border: none;
		background-color: #FFF;
		background-color: #aa0002;
		background-color: #fb2f1c;
		
		border: solid 2px #ab0504;
		
		color: #222;
		color: #fff;
		font-size: 11pt;
		padding: 10px;
		margin-bottom: 20px;
		font-family: 'Open Sans', san-serif;
}

form #submit
{
		font-size: 18pt;
		padding: 15px 25px;
		cursor: pointer;
}

form #submit:hover
{
		background-color: #fff;
		color: #aa0002;	
}

form br
{
	line-height: 4em;	
}

